.wixAdsdesktopTopAd {
opacity: 0;visibility: hidden;
width:2px;
height:1px;
}

.wixAdsdesktopWADTop {
opacity: 0;visibility: hidden;
width:2px;
height:1px;
}

.wixAdsdesktopWADBottom {
opacity: 0;visibility: hidden;
width:2px;
height:1px;

}

.wixAdsdesktopBottomAd {
opacity: 0;visibility: hidden;
width:2px;
height:1px;

}
